Hola <%= @new_owner.nickname %>
<%= @owner.nickname %> te ha transferido su botón :
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
          OFRECE y BUSCA A CAMBIO
          <% end %>
            <%= @owner.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
        <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
        <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
<%= @redirectURL %> es el enlace al botón.
Si no deseas tenerlo puedes eliminarlo en tu perfil.
